@CHARSET "UTF-8";

html{
    background-color:#f9f9f4;
    background-image: url("/assets/img/bk.gif");
    font-size: 14px;
}

.hidden{display:none}
strong{font-weight:bold}
em{font-style:italic}
.neg-pos{position:absolute;left:-1000px;}
.clear{clear:both}
.note-to-self{background-color:yellow;color:#000;padding:2px;}
.bg-purple{background-color: #461246}
.float-right{float:right}
.disclaimer{font-style:italic;color:#666}
.error{color:red}
.inline-big-italic{font-size:16px;font-style:italic}
.attention{font-size:16px}
.cross-links{font-size: 16px;padding-bottom: 20px;}

/* Web Fonts */
.font-newton{font-family: 'Neuton', serif;}
.font-times{font-family: 'Times New Roman', serif;}
.font-gruppo{font-family: 'Gruppo';}

@font-face{
   font-family: "ITCEdscr";
   src: url('http://fontsforweb.com/public/fonts/1156/ITCEdscr.eot');
   src: local("Edwardian Script ITC"), url('http://fontsforweb.com/public/fonts/1156/ITCEdscr.ttf') format("truetype");
}

.fontsforweb_fontid_1156 {
    font-family: "ITCEdscr";
}


/* common elements */
iframe.video16x9{
    background-color:#f0efe3;
    border:1px solid #000;
    width:720px;
    height:480px;
}

ul{margin-bottom: 20px;margin-top:10px}
ul li{
    font-size:14px;
    padding-bottom:5px
}

ul li{
    font-size:14px;
    padding-bottom:5px
}

p{
    letter-spacing:.03em;
    line-height: 24px;
    margin-bottom: 20px;
    font-size:14px;
}

p a,p a:link,p a:visited,p a:active,.article ul li a{font-weight:bold;color:#461246}
p a:hover,.article ul li a:hover{text-decoration:none}

.font-small{
    font-size:11px;
}

.btn{
    border: 1px solid #000;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-shadow: 2px 2px 2px #000;
    -moz-box-shadow: 5px 5px 5px #999;
    -webkit-box-shadow: 5px 5px 5px #999;
    box-shadow: 5px 5px 5px #999;
    letter-spacing:0.08em;

}
.btn a,.btn a:link,.btn a:visited,.btn a:active{font-weight:inherit;color:inherit;text-decoration:none}
.btn a:hover{text-decoration:inherit}
.btn:hover{
    color:#FFFF00;
    text-shadow: 0px;
    -moz-box-shadow: 5px 5px 5px #ccc;
    -webkit-box-shadow: 5px 5px 5px #ccc;
    box-shadow: 5px 5px 5px #ccc;

}

body{
    width:950px;
    background-color:transparent;
    color:#444;
    margin:10px auto;
    position:relative;
    
}



header{
    height:100px;
    position:relative;
}


.logo{
    width:330px;
    height:auto;
}

.tagline{
    padding-right:20px;
    font-size:18px;
    margin-top:-5px;
    text-align:right;
}

.help{
    position: absolute;
    top:10px;
    right:0px;
    height:110px;
    width:350px;
    margin:10px 0px;
}

nav{
    height:50px;
    background-color:#461246;
    -moz-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position:relative;
}

#nav-secondary{
    list-style:none;
    margin-top:3px;
    position: absolute;
    right:5px;
    top:137px;
}

#nav-secondary li{
    display:inline;
    margin-left:10px;
    
}

#nav-secondary li a{
    color:#461246;
    text-decoration:none;
}

#nav-secondary li a:hover{
    text-decoration:underline;
}

#nav-main{
    position:absolute;
    left:10px;
    height:50px
}

#nav-main li{
    /*display:inline;*/
    font-size:20px;
    padding:10px 12px 0px;
    font-style:italic;
    border-left:1px solid #C22EC2;
    border-right:2px solid #000;
    text-shadow: 2px 2px 2px #000;
    letter-spacing: .05em;
    height: 40px;
}

#nav-main li ul li{
    border:0px;
    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom:1px solid #fff;
    height:20px;
}

#nav-main li.first{
    border-left:0px;
}

#nav-main li.last{
    border-right:0px;
}

#nav-main li a{
    color:#fff;
    text-decoration:none;
}

#nav-main li a:hover{
    color:#c22ec2;
}

/*
 * MAIN NAV
 */

/*MainNav*/

.jd_menu{display:inline}
.dd-menu ul, ul.jd_menu_vertical { list-style-type:none; border:none; height:22px; text-align:left;}
.dd-menu ul ul, ul.jd_menu_vertical ul {display:none; border:none; padding:6px; margin:0px; height:auto; }
.dd-menu ul li ul {}
.dd-menu ul li {float:left; border:none; padding:0px; margin:0px;color:#ffffff; }
.jd_menu_vertical { }
.jd_menu_vertical li {float: none; }

/* -- Sub-Menus -- */
.dd-menu ul ul, .jd_menu_vertical ul {
    position:absolute; 
    display:none; 
    list-style-type:none; 
    margin:0px; 
    padding: 0px 0px 4px 0px; 
    min-width:140px; 
    height:auto; 
    z-index: 100000; 
}

.dd-menu ul ul li, .jd_menu_vertical ul li {float:none; margin:0px; padding:4px; }
.dd-menu ul ul li.last{width:130px}

.dd-menu ul ul,
.jd_menu_vertical,
.jd_menu_vertical ul 
{
    background-color: #6B0247;
    border:1px solid #fff;
    height: 22px;
    margin: 0px;
    padding: 0px;
}

.jd_menu_vertical {height: auto; }

.dd-menu ul ul {height:auto; margin:0px; padding:0px; }

.dd-menu ul li {
    font-size:11px;
    font-weight:normal; 
    /*line-height:14px;*/ 
    cursor:pointer;
}

.dd-menu ul li li { 
    padding:6px;
    font-size:14px;
}
.dd-menu ul li a {
    color:#595959; 
    padding:0px; 
    margin:0px; 
    text-decoration:none;
}


.dd-menu ul li.jdm_hover,
.dd-menu ul li.jdm_active,
.dd-menu ul li a:hover,
.dd-menu ul li.jdm_hover .jdm_events .jdm_events li:hover 
{ 
    /*background-color:#ccc;*/
    border:none; 
    color:#666;  
}

.dd-menu ul li.jdm_hover{
    background-color:#A0085F;
}

.dd-menu ul li.lvl1 a:hover{
    background-color:transparent;
    color:#fff;
}

.dd-menu ul li ul li a {
    color:#444; 
    padding:0px; 
    width:auto; 
    margin:0px; 
    border:none; 
}

.dd-menu ul li ul li a:hover{
    color:#FFF!important;
}

#class-subnav{width:190px!important}


.ie6 .dd-menu ul ul {width:1%; }
.ie6 .dd-menu ul li ul li a:visited {color:#ffffff; }
.ie6 .dd-menu ul li li.jdm_hover a:hover { color:#ffffff; } 

footer{
    padding: 10px;
    margin-bottom:50px;
    background-color:#6b0247;
}

footer .links{
    float:right
}
footer .links, footer .copyright{
    text-align:right;
    color:#fff;
}

footer .links a,
footer .links a:link,
footer .links a:visited,
footer .links a:active
{
    color:#fff;
    text-decoration:underline;
}

footer .links a:hover{
    text-decoration:none;
}

footer .vcard{
    color: #FFFFFF;
    font-size: 14px;
    padding: 0px;
}

/*
 * BANNER
 */

#banner{
border:1px solid #572158;
width:948px;
height:196px;
background-image: url("/assets/img/banner.jpg");
}

/*
 * VCARD
 */

.vcard{padding:10px;color:#333;font-size:16px;}
.vcard .adr{margin-bottom:10px}
.vcard .org{padding-bottom:10px}
.vcard .organization-unit{color:#461246;font-size:34px;}
.vcard .organization-name{color:#461246;font-size:14px;}
footer .vcard .organization-name,footer .vcard .organization-unit{color:#fff;}
.vcard .organization-unit .extended-address{font-weight:bold;}

.tel {color:#000;}
footer .tel {color:#fff;}
.tel .type,.email .type{display:none}
.tel .value{color:#461246;font-weight:bold}
footer .tel .value{color:#fff}

.email{margin-top:10px}
footer .email a,
footer .email a:link,
footer .email a:visited,
footer .email a:active
{color:#fff}


/*
 * Main
 */

#main {
    position:relative;
}

#main h3.content-hdr {

}

.more{
    bottom: -25px;
    left:45px;
    color: #FFFFFF;
    font-size: 18px;
    position: absolute;
    background-color:#461246;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border:0px;
    padding:15px 20px;
}

.more a,
.more a:link,
.more a:visited,
.more a:active
{
    color:#fff;
    text-decoration:none;
}

.more a:hover
{
    text-decoration:underline;
}


#content{
    min-height:570px;
    background-color:#f9f9f4;
    padding:20px;
    position:relative;
}

.body-title{
    font-size:24px;
    margin-bottom:20px;
    
}

.section-header{
    border-bottom: 1px solid #461246;
    font-size: 18px;
    margin:20px 0px 10px 0px;
    color:#461246;
    clear:both;
}

.sub-section-header{
    font-size: 16px;
}

.sub-section-header a{
    font-size:12px;
    
}

/*ul*/
.cta-list{
    list-style:none;
}

.cta-list li{
    margin-bottom:20px;
}

.article{
    background: none repeat scroll 0 0 #EFEFEF;
    padding: 10px;
    margin-bottom:20px;
    clear:both;
    position:relative;
}

.article-title{
    font-size: 26px;
    margin:0px 0px 10px;
    color:#6B0247;
}

.article .supliment-info{
    color: #666666;
    font-size: 12px;
    position:absolute;
    top:5px;
    right:5px
}

.article-about{
    /*margin:10px*/
    
}

.article-image{
    float:right
}

.profile-pic-small{
    border: 5px solid #666666;
    margin: 15px;
}

.profile-pic{
    border: 5px solid #666666;
    float:right;
    margin: 15px;
}

.price-list{
    list-style:none;
    margin:0px;
    margin-bottom:20px;
    font-weight:bold;
    color:#000;
    
}

.price-list .price.now{
    text-shadow: 2px 2px 2px #999;
    color:#A0085F;
    font-size:24px;
    letter-spacing: .05em;
}

.price-list .price.regular{
    color:#333;
    font-size:18px;
    text-decoration: line-through;
}

.register-or-buy{
    list-style:none;
}

.register-or-buy li{
    font-weight:bold;
    background-color:#461246;
    color:#fff;
    padding:5px;
    margin-bottom:10px;
    width:250px;
    text-align:center;
}

.register-or-buy li a{
    color:#fff;
    text-decoration:none;
}

/* #### FORMS #### */

.form {margin:10px;padding:0px;}


/* ul based */
.form ul {list-style:none}
.form ul li {margin-bottom:5px;font-size:108%;}
.form ul li input, 
.form ul li input, 
.form ul li select, 
.form ul li textarea
{border:1px solid #ccc;font-size:108%;color:#000;width:200px;padding:4px;color:#999}
.form ul li input:type=submit{font-weight:bold;}
.form ul li input[type="radio"],.form ul li input[type="checkbox"] { width: auto;margin-bottom:10px }
.form ul li textarea{width:400px;height:100px;}
.form ul li .example{font-style:italic;color:#999999;}
.form ul li .notice{color:#999;}
.form .msg{margin-bottom:20px;font-size:131%;}
.form .btnSubmit{width:100%;text-align:center}
.form .msgReq{font-size:108%;color:#56A805}

.form.lblTop .frmValues li label{display:block;font-size:108%;color:#666;}
.form.lblTop .frmValues li {margin-bottom:10px}

.form.lblLeft .frmValues{margin-left:10px}
.form.lblLeft .frmValues li label{float:left;width:35%;margin-right:20px;color:#666666;border-bottom:1px dashed #ccc;}
.form.lblLeft .btnSubmit{text-align:center}

.form.lblLeft .frmValues li {font-size:14px}
.form.lblLeft .frmValues li textarea{height:50px;width:60%}
.form.lblLeft .frmValues li input.input-small{width:100px;margin:2px;margin-bottom:5px}
.form.lblLeft .frmValues li option{padding:5px}


.form .frmSection h4{margin:10px 0px 10px 0px;padding:5px 0px 5px 0px;font-size:116%;font-weight:bold;color:#333;border-bottom:1px dashed #ccc;border-top:1px dashed #ccc}
.form.lblLeft .frmSection h4{
    margin:10px 0px;
    padding:5px 0px;
    font-size:14px;
    font-weight:bold;
    color:#333;
    background-color:#efefef;
    text-indent:10px;
    border-bottom:0px;
    border-top:0px
}


.form .frmSection div.sectionInfo {margin:10px 0px 10px 0px;padding-left:10px;color:green}
.form .frmSection div.sectionInfo .vDesc{font-size:108%;font-weight:bold}

.form ul.frmValues li label.error{margin-left:10px;display:inline;color:#ff0000;font-style:italic;}
.form .noteAsReq{color:#56A805}

.form.enrollment li.custody-more,
.form.enrollment li.court-more
{display:none}

.form.enrollment .ifyes{display:none}

/* ########## CART ############### */
#theManualBuyTable{
margin-top:10px;
width:650px;
background-color: #f7efdb;
border-bottom: 1px solid #999;
border-right: 1px solid #999;
border-left: 1px solid #999;
}

#theManualBuyTable tr {
border-top:1px solid #999;
}

#theManualBuyTable tr td{

padding:5px;
}

#theManualBuyTable tr td p{
line-height:14px;
font-size:11px;
}

.purchaseTitle{
font-size:18px;
font-weight:bold;
color:#6B0247;
}

.addToCart,.viewCart{
background-color: #6B0247;
padding: 5px;
text-decoration: none;
color: #fff!important;
}

.addToCart:hover,.viewCart:hover{
text-decoration:underline;
color:#fff;
}

.price-list{
width:150px;
padding:0px;
margin:0px;
}

.book-art-wrapper{
text-align:center;
}
.book-art-wrapper img{
border:1px solid #999;
}

.liveclasses{
    background-color: #f8eaf8;
    padding: 10px;
}

.liveclasses p{
font-size:12px;
margin:0px;
line-height:14px;
}

.liveclasses img{
float:right;
border: 1px solid #CCC;

}

.liveclasses-title{
    color: #582158;
    margin: 0px;
    padding: 0px;
}